/* CSS PARA EL SLIDE DE FOTOS */
.filtro {
  position: absolute;
  z-index: 100;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgb(255, 255, 255);
  background: linear-gradient(
    3600deg,
    rgba(255, 255, 255, 0.2511379551820728) 22%,
    rgba(18, 72, 89, 1) 90%,
    rgba(7, 37, 56, 1) 100%
  );
}
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  height: 600px;
}
.rslides li {
  backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  height: 600px;
  left: 0;
  top: 0;
}
.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
}
.rslides img {
  display: block;
  float: left;
  width: 100%;
  height: 600px;
  object-fit: cover;
  border: 0;
}
/* CSS PARA SLIDE CON FLECHAS */

.callbacks_container {
  margin-bottom: 50px;
  position: relative;
  float: left;
  width: 100%;
}
.caption a {
  display: block;
  padding: 10px 30px;
  background-color: red;
  color: white;
  border: 40px;
  text-decoration: none;
}
.callbacks .caption {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  position: absolute;
  z-index: 2;
  font-size: 20px;
  text-shadow: none;
  color: #fff;
}
.callbacks_nav {
  position: absolute;
  top: 50%;
  left: 0;
  opacity: 0.5;
  transition: all 0.5s;
  z-index: 200;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url("../imagenes/flechas.gif") no-repeat left top;
  margin-top: -45px;
}
.callbacks_nav:hover {
  opacity: 1;
}
.callbacks_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
}

@media screen and (max-width: 414px) {
  /* CSS PARA SLIDE DE FOTOS MOVIL */
  .callbacks_container {
    position: relative;
  }
  .callbacks .caption {
    position: static;
    left: 0px;
    padding: 10px 20px;
  }
  .callbacks_nav {
    top: 50%;
    margin-top: -35px;
    height: 55px;
    width: 35px;
    padding-left: 5px;
  }
}
